a{text-decoration:none}
A:HOVER{color:red;text-decoration:underline;}
body{margin-top:2px;margin-bottom:2px;margin-left:3px;margin-right:3px;line-height: 1.2em;font-size:16px}
td{font-size:16px; padding: 4px;}
th{ padding: 4px;}
small{font-size:10pt}
.1{background:5599ff}
.2{color:white}
.3{background:white}
.a{color:white;background:9955ff;width:100%}
.b{color:red}
.y{color:9955ff}
.z{color:blue}
u{color:red;font-size:12pt}
.ama{font-size:10pt}
h1{margin: 0 0 5px 0;padding: 0 0 2px 10px;font-size:16pt;color:000000}
div.title{
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
	font-weight: bold;
	border-left: solid 5px #000099;
	border-bottom: solid 1px #000099;
}

div.content{
	margin: 0 0 5px 0;
	padding: 0px 5px;
}

li{
	margin: 5px 0 0 0;
}

.tableAge {
        clear: both;
	text-align: center;
	width: 265px;
	border-collapse : collapse;
}
.tableAge th {
	border: solid #000066 thin;
	background: #0055aa;
	color: #ffffff;
}
.tableAge td {
	border: solid #000066 thin;
	padding: 3px 3px;
}